@media only screen and (max-width: 480px) {
* {
	padding: 0;
	margin: 0;
	font-family: 'Caveat', cursive, bold;
	color: white;
	scroll-behavior: smooth;
	background: url("../image/code.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: cover;
	background-size: cover;
}

html. body {
	padding: 0;
	margin: 0;
}

.container-fluid {
	width: 100%;
}

.navbar {
	position: sticky;
}

.ponts {
	font-size: 30px;
	text-shadow: 1px 1px white;
	width: 100%;
	position: fixed;
	padding-bottom: 0;
}

.ets2 {
	font-size: 2em;
}

#About {
	margin: 0;
	padding: 0;
	text-align: center;
}

.abawt1 {
	font-size: 2em;
}

#jep1-image {
	height: 200px;
	width: 150px;
}

.skillset1 {
	width: 100%;
}

#killset1 {
	padding-bottom: 250px;
}

.capstones {
	width: 33%;
	text-align: center;
	float: left;
}

.temple {
	height: 50px;
	width: 60px;
	border-radius: 40%;
}
.temple1 {
	height: 50px;
	width: 60px;
	border-radius: 40%;
}
.temple2 {
	height: 50px;
	width: 60px;
	border-radius: 40%;
}

.cv {
	width: 100%;
}

.footer {
	width: 100%;
}

.lineBrk1 {
	margin-bottom: 30em;
}

}
